Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 08:43:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598553992            12:27 PM, 01st Jul                   Sohaib                   Hi Hassan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:27 PM, 01st Jul                     hassan                    hello sohaib           12:28 PM, 01st Jul                     hassan                    why hotline is not working 1800871 i;m trying to call since 3 days ago and it just ringing           12:28 PM, 01st Jul                     hassan                    i have a problem with my refund since 2.5 month i didn't receive my money           12:29 PM, 01st Jul                     hassan                    and no one following with me from customer service or administration team           12:29 PM, 01st Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:30 PM, 01st Jul                     hassan                    ok i'm waiting           12:30 PM, 01st Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:32 PM, 01st Jul                   Sohaib                   Hi Hassan, I'm not getting a response from you. Are we still connected?           12:36 PM, 01st Jul                     hassan                    i'm here           12:36 PM, 01st Jul                   Sohaib                   Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           12:36 PM, 01st Jul                     hassan                    my complain number   2597633           12:36 PM, 01st Jul                     hassan                    and you still not answered my questions  why hot line not answering my calls  since 3 days           12:37 PM, 01st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to investigate further with our concern team regarding the same Could you please allow us some time so we can be able to sort this shortly           12:39 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           12:41 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797175